body
{
	margin-bottom: 150px;
}



/***************************/
/* site description styles */
/***************************/
div.site_description_container
{
	font-size:1.1em;
	text-align:justify;
}

div.site_description_container p
{
        margin-top:20px;
}

.image-border {
    border: 1px solid #CCC;
    margin-top:5px;
    padding: 5px;
}

.subpoint {
    margin-top: 5px;
    margin-bottom: 10px;
    padding-left: 30px;
}

